
.container {
	position:relative;
    max-width: 920px;
	margin:auto;
	font-size:1.3em;
	padding-right:1px;
}

.chart-dark {
	float:left;
	width:150px;
	height:167px;
	text-align:center;
	color:#333;
	padding-top:15px;
}

.label	{
	margin-top:10px;
}

.percentage { 
	font-size:1.4em; 
	font-weight:100;
	color:#ece3d1;
	position:relative; 
	z-index:2;
}


.chart-circle {
	background-color:#ab4e3c; 
	width:100px; 
	height:100px; 
	position:relative; 
	left:25px; 
	top:-145px; 
	z-index:1;	
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	
	
}	

/*
.easyPieChart  {
	
	background-image: -webkit-linear-gradient(white 0%, #ab4e3c 100%); 
	background-image: -moz-linear-gradient(white 0%, #ab4e3c 100%); 
	background-image: -o-linear-gradient(white 0%, #ab4e3c 100%); 
	background-image: linear-gradient(white 0%, #ab4e3c 100%); 

} */
	
/*
@media screen and (max-device-width: 480px) {
  .container{
    width: 100%;
  }
}
*/